@charset "gb2312";
/* CSS Document */
/*ï¿½ï¿½ï¿?css*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th{ margin:0; padding:0;outline:0;border:none;}
body{ -webkit-text-size-adjust:none;font-family:"Microsoft YaHei"; line-height:26px; font-size:15px;color:#444;background-color:#f9f9f9;}
h1,h2,h3,h4,h5{font-family:"Microsoft YaHei",Tahoma,Simsun,Geneva,sans-serif;font-weight:normal;}
ul,li,ol,dl,dt,dd{list-style:none;line-height:24px;}
input,select{ margin:0; padding:0; font-size:12px;}
.fleft{ float:left; display: inline;}
.fright{ float:right; display: inline;}
.textcenter{ text-align:center;}
.textleft{text-align:left;}
.textright{text-align:right;}

a{color:#333; text-decoration:none; cursor:pointer;}
a:hover{color:#fff; text-decoration:under-line; cursor:pointer;}
img{border:none; vertical-align:middle;}

.fix{*zoom:1; clear: both;}
.fix:after{display:block; content:"."; height:0; clear:both;visibility:hidden;}

/*ï¿½ï¿½ï¿½ï¿½css*/
.width100{width:100%; margin:0 auto;}
.width1280{width:1280px;margin: 0 auto; position: relative;}
.marauto{margin:0 auto;}
.pore{position:relative;}
.poabso{ position:absolute;}
.ico{margin-right:10px;}

/*content*/
/* Í¼Æ¬ï¿½Ö²ï¿½?css */
.fullSlide{ width:100%;  position:relative;  height:650px; margin:0 auto;}
.fullSlide .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }
.fullSlide .bd ul{ width:100% !important;  }
.fullSlide .bd li{ width:100% !important;  height:650px; overflow:hidden; text-align:center;  }
.fullSlide .bd li a{ display:block; height:650px; }
.fullSlide .hd{ width:100%;  position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px;text-align:center; _filter:alpha(opacity=60); }
.fullSlide .hd ul{ text-align:center;  padding-top:5px;  }
.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:8px; height:8px; margin:5px; background:#fff; overflow:hidden; line-height:9999px; }
.fullSlide .hd ul .on{ background:#ce0000;}


/*Index css*/
.Top{height: 35px;line-height:35px;background:#333; color:#fff;}
.Top a{color:#fff;}
.Toplogo{height:115px; position: relative;background:#fff; }
.Toplogo .logo{position: absolute;top:30px;left: 0;overflow:hidden;}
.Toplogo .logo img{height:64px; width: auto;float: left;}
.Toplogo .rightnum{margin-top:40px; overflow: hidden;}
.Toplogo .rightcall{width: 51px;height: 51px;margin-right: 10px;float:left;}
.Toplogo .callnum{font-size: 16px;color:#c90303;text-align: left;line-height: 16px;font-weight: normal;float: left;}
.Toplogo .callnum p{font-size: 27px;color:#c90303;line-height: 27px;padding-top: 4px;font-weight:800;}
.icon{background: url(../images/tel.png) no-repeat; background-size:51px 51px;display: inline-block;vertical-align: middle;}
.icon_1 {background: url(../images/icon.png) no-repeat;display: inline-block;vertical-align: middle;}


.end{ background: #1d1d1d;color: #fff;padding:50px 0;font-size:15px;}
.end a{color:#fff;}
.end .friendlink{height:40px;width:1000px; line-height:40px; text-align:center; margin: 0 auto;}
.end .friendlink h2{padding-right:20px; display: inline-block;}
.end .friendlink a{ padding:0 15px;}
.end .endmenu{height: 50px; line-height: 50px; text-align: center ;}
.end .endmenu a{padding:0 15px;}
.end p{ text-align: center;}

.nav{height:55px; background:#006ebb; position:relative; z-index:1; border-top:1px solid #dedede; }
.nav .nLi{ float:left;height: 20px; background-color: ##006ebb; line-height: 20px; margin-top:19px; border-right: 1px solid #dedede; position:relative;}
.nav .nLi:nth-child(8){ border-right: none;}
.nav .nLi h3{ float:left;}
.nav .nLi h3 a{ display:block;font-size:16px; font-weight: normal;color:#fff;  width: 154px; text-align: center;}
.nav .sub{ display:none; width:145px; left:0; top:36px;  position:absolute; background:#005bac;}
.nav .sub li{ zoom:1; }
.nav .sub a{ display:block; padding:0 10px; font-size:16px;color:#fff;  line-height:50px;height:50px; text-align: center;}
.nav .sub a:hover{ background:#006ebb; color:#fff;}

.indexTit{width:100%;height:auto;padding:60px 0; text-align:center;}

/*Ê×Ò³°å¿éÒ»*/
.bg1{ background:url(../images/bg1.jpg) 100% 100%; overflow:hidden;padding:60px 0;}
.cont{padding-top: 30px}
.cont .img{width: 600px;height: 337px;float: left;padding-right: 44px;}
.cont .img img{width: 100%;height: 100%;}
.cont .txt{width: 470px;float: left;position: relative;height: 320px;}
.cont .txt .tit{font-size: 28px;color: #006ebb;padding-top: 4px;}
.cont .txt .p1{font-size: 14px;color: #666666;line-height: 30px;padding-top: 32px;padding-bottom: 40px;}
.cont .txt .p2{font-size: 14px;color: #666666;line-height: 30px;}
.cont .txt .btn{position: absolute;bottom: 0px;}
.cont .txt .btn .ck{width: 228px;height: 42px; background-color: #fff; line-height: 42px;float: left; border: 1px solid #e5e5e5;margin-right: 10px;border-radius: 4px;}
.cont .txt .btn .ck a{font-size: 16px;color: #333333;height: 42px;line-height: 42px;text-align: center;display: block;}
.cont .txt .btn .ck:hover a{font-size: 16px;color: #fff;height: 42px;line-height: 42px;text-align: left;display: block;text-indent: 32px;}
.cont .txt .btn .zx{width: 228px;height: 42px;background-color: #fff;line-height: 42px;float: left;border: 1px solid #e5e5e5;border-radius: 4px;}
.cont .txt .btn .zx a{font-size: 16px;color: #333333;height: 42px;line-height: 42px;text-align: center;display: block;}
.cont .txt .btn .zx:hover a{font-size: 16px;color: #fff;height: 42px;line-height: 42px;text-align: left;display: block;text-indent: 32px;}
.cont .txt .btn a i{width: 48px;height: 20px;display: none; background-position: 0 0;float: right;margin-top: 12px;margin-right: 58px;}
.cont .txt .btn a:hover i{width: 48px;height: 20px;background-position: 0 0;display: block;float: right;margin-top: 12px;margin-right: 58px;}
.cont .txt .btn li:hover{background-color: #006ebb;}
.cont .txt .btn li:hover a{color: #FFFFFF;}
.cont .txt .btn a i {width: 48px;height: 20px;display: none;background-position: 0 0;float: right;margin-top: 12px;margin-right: 58px;}


/*Ê×Ò³°å¿é¶þ*/
.bg2{ background:url(../images/bg2.jpg) 100% 100%; background-size:cover; overflow:hidden;padding:60px 0;}
.ny_floor_4 .cont2{position: relative;}
.ny_floor_4 .cont2 .lmore{display: block;font-size: 22px;color: #ffffff;background: url(../images/arrow.png) center center no-repeat;width: 284px;height: 60px;line-height: 60px;text-indent: 42px;display: block;margin: 0 auto;margin-top: 20px;}
.ny_floor_4 .cont2 .list{}
.ny_floor_4 .cont2 .list .item{float: left;width: 126px;height: 200px;margin-left: 140px;padding-bottom: 54px;overflow: hidden;}
.ny_floor_4 .cont2 .list .item a{display: block;height: 200px;}
.ny_floor_4 .cont2 .list .item a .img{width: 114px;height: 114px;border: 6px solid #006ebb;border-radius: 50%;}
.ny_floor_4 .cont2 .list .item:hover a .img{background: #006ebb;}
.ny_floor_4 .cont2 .list .item a .img img{width: 54px;height: 52px;margin: 0 auto;display: block;margin-top: 30px;}

.ny_floor_4 .cont2 .list .item:hover a .img img { transform: scale(1.06, 1.06); transform: translateY(-140px); filter: drop-shadow(#fff 0 140px);}
.ny_floor_4 .cont2 .list .item a .p1{ font-size: 18px;color: #006ebb;text-align: center; padding: 16px 0;}
.ny_floor_4 .cont2 .list .item a .p1 em{font-size: 34px;color: #006ebb; font-weight: bold; font-style: normal;}
.ny_floor_4 .cont2 .list .item a .p2{font-size: 18px;color: #006ebb;text-align: center;}
.ny_floor_4 .bg{width: 314px;height:333px;position: absolute;right: 0px;bottom: -30px;}
.ny_floor_4 .cont2 .list .item.it2 a .img img{width: 46px;height: 46px;}
.ny_floor_4 .cont2 .list .item.it3 a .img img{width: 52px;height: 52px;}
.ny_floor_4 .cont2 .list .item.it4 a .img img{width: 54px;height: 51px;}
.ny_floor_4 .cont2 .list .item.it5 a .img img{width: 49px;height: 45px;}
.ny_floor_4 .cont2 .list .item.it6 a .img img{width: 39px;height: 47px;}

.lmore {display: block;font-size: 22px;color: #ffffff;background: url(../images/arrow.png) center center no-repeat;width: 284px;height: 60px;line-height: 60px;text-indent: 42px;display: block;margin: 20px auto 40px auto;}


.ny_floor_6 .cont6{}
.ny_floor_6 .cont6 .list{}
.ny_floor_6 .cont6 .list .item{float: left;width: 200px;height: 354px;overflow: hidden;}
.ny_floor_6 .cont6 .list .item:hover{background: url(../images/hover6_bg.png) center center no-repeat;}
.ny_floor_6 .cont6 .list .item a{display: block;height: 354px;}
.ny_floor_6 .cont6 .list .item a .img{width: 92px;height: 92px;border: 4px solid #006ebb;border-radius: 50%;margin: 0 auto;margin-top: 46px;}
.ny_floor_6 .cont6 .list .item:hover a .img{background: #006ebb;}
.ny_floor_6 .cont6 .list .item a .img img{width: 42px;height: 34px;margin: 0 auto;display: block;margin-top: 30px;}
.ny_floor_6 .cont6 .list .item:hover a .img img{transform: scale(1.06, 1.06); transform: translateY(-140px); filter: drop-shadow(#fff 0 140px);}
.ny_floor_6 .cont6 .list .item a .p1{font-size: 20px;color: #333333;text-align: center;padding-top: 20px;}
.ny_floor_6 .cont6 .list .item a .wrap{width: 100px;height: 4px;background: #b3b3b3;margin: 0 auto;margin-top: 16px;}
.ny_floor_6 .cont6 .list .item:hover a .wrap{height: 2px;background: #000000;}
.ny_floor_6 .cont6 .list .item a .p2{font-size: 14px;color: #666666;text-align: center;line-height: 30px;padding-top: 14px;width: 140px;text-align: center;margin: 0 auto;}
.ny_floor_6 .cont6 .list .item:hover a .p2{padding-top: 16px;}
.ny_floor_6 .cont6 .list .item a i{ background-position: 0 -70px;width: 31px;height: 31px;display: none;}
.ny_floor_6 .cont6 .lmore{display: block; font-size: 22px;color: #ffffff;background: url(../images/arrow.png) center center no-repeat;width: 284px;height: 60px;line-height: 60px;text-indent: 42px;display: block;margin: 0 auto;}

.ny_floor_6 .cont6 .list .item.it2 a .img img{width: 39px;height: 39px;}
.ny_floor_6 .cont6 .list .item.it3 a .img img{width: 36px;height: 37px;}
.ny_floor_6 .cont6 .list .item.it4 a .img img{width: 33px;height: 38px;}
.ny_floor_6 .cont6 .list .item.it5 a .img img{width: 37px;height: 35px;}
.ny_floor_6 .cont6 .list .item.it6 a .img img{width: 35px;height: 34px;}

/*¹ã¸æ*/
.ixbanner_main{ background: url(../images/bg_04.jpg) center center no-repeat;height: 239px;width: 100%;}
.ixbanner .zixun{width: 460px;text-align: center;}
.ixbanner .zixun .ewm{width: 121px;height: 121px;position: relative;right: 0;display: block;padding: 6px;background: #fff;transition: all ease 300ms;margin-top: 56px;}
.ixbanner .zixun .ewm.hover{right: 10px;}
.ixbanner .zixun .tel{border: 1px solid #fff;width: 298px;height: 48px;line-height: 48px;text-align: left;font-size: 26px;color: #fff;margin-bottom: 20px;/* font-family: arial; */font-weight: bold;border-radius: 30px;margin-top: 56px;}
.ixbanner .zixun .tel s{width: 26px;height: 26px;background-position: -80px 0px;margin-right: 8px;margin-left: 34px;margin-top: -6px;}
.ixbanner .zixun .zx{width: 308px;height: 56px;line-height: 56px;text-align: left;font-size: 20px;color: #d20212;font-weight: bold;background: url(../images/ixbanner-btnbg.png) no-repeat center center;font-weight: bold;text-indent: 46px;}
.ixbanner .img{padding-top: 15px; height: 80px;}
.ixbanner .txt{float: left;padding-top: 66px;}
.ixbanner .txt img{width: 615px;height: 100px;}

/*f7*/
.ny_floor_7{height: auto;background: url(../images/ny_bg7.jpg) center center no-repeat ;width: 100%;  background-size: 100% 100%;}
.ny_floor_7 .ny_floor_7_main{}
.ny_floor_7 .cont{position: relative;}
.ny_floor_7 .icaseCon{height: 452px;position: relative;overflow: hidden;}
.ny_floor_7 .icaseCon .item{width: 286px; height: 208px; display: block; float: left; margin: 0 0 12px 12px; padding-top: 12px; overflow: hidden; position: relative; background: url(../images/case-libg.png) no-repeat 0 0;}
.ny_floor_7 .icaseCon .item img{width: 263px; height: 197px; display: block; margin: 0 auto;}
.ny_floor_7 .icaseCon .item:hover img{filter:brightness(105%);-webkit-filter:brightness(105%);}
.ny_floor_7 .icaseCon .item .bg{width: 263px; height: 145px; padding-top: 52px; display: block; position: absolute; left: 112px; top: 12px; background: url(../images/black30.png) repeat 0 0; transition: all ease 300ms; opacity: 0; filter: alpha(opacity=0);}
.ny_floor_7 .icaseCon .item .bg s{width: 90px; height: 90px; transition: all .5s; transition-delay: .1s; position: absolute; left: 100%; top: 50%; margin: -45px 0 0 -45px; display: block; background-position: -110px -21px;}
.ny_floor_7 .icaseCon .item:hover .bg{left: 12px; opacity: 0; filter: alpha(opacity=100);}
.ny_floor_7 .icaseCon .item:hover .bg s{left: 50%;}
.TB-focus{ width:595px; height:430px;position:relative; overflow:hidden;padding-top:12px;}
.TB-focus .hd { position:absolute; right:15px; bottom:24px; z-index:2; padding-left:2px; }
.TB-focus .hd li { color:#006ebb; cursor:pointer; margin-left:8px; width:30px; height:30px; background:#ffd792; float:left; font-size:13px; line-height:30px; border-radius:50%; overflow:visible; text-align:center;}
.TB-focus .hd li.on { background:#fff; color:#c90303; z-index:2; position:relative;}
.TB-focus .bd { width:595px; height:430px;}
.TB-focus .bd li{position: relative;width:595px; height:430px;}
.TB-focus .bd li img {width:595px; height:430px;}
.TB-focus .bd li .t_news { position:absolute; z-index:1; width:595px; bottom:0; line-height:80px;text-indent:30px;background:#c90303; color:#fff;left:0; font-size:20px; }
.TB-focus .bd li .t_news a {color:#fff;}
.TB-focus .bd li .t_news a:hover { color:#fff;}

/*f8*/
.ny_floor_8{height: auto;background: url(../images/ny_bg8.jpg) center center no-repeat ;width: 100%;  background-size: 100% 100%; overflow:hidden;}
.ny_floor_8 .ny_floor_8_main{}
.ny_floor_8 .ny_floor_8_main .indexTit{width: 237px;height: 120px;margin: 0 auto;}
.ny_floor_8 .ny_floor_8_main .indexTit img{width: 237px;height: 120px;}
.ny_floor_8 .cont{position: relative;}

.ny_floor_8 .cont .list{ overflow:hidden;}
.ny_floor_8 .cont .list .item{float: left;height: 354px;width: 390px;margin-right:36px;margin-bottom: 30px;}
.ny_floor_8 .cont .list .item a{}
.ny_floor_8 .cont .list .item a .img{width: 390px;height: 300px;}
.ny_floor_8 .cont .list .item a .img img{width: 100%;height: 100%;}
.ny_floor_8 .cont .list .item a .p1{ display:inline-block; width:100%;font-size: 16px;color: #333333;height: 50px;line-height: 50px;text-align: center;margin-top: 4px;}
.ny_floor_8 .cont .list .item:hover a .p1{background-color: #c90303;color: #FFFFFF;}


.new_index{ padding-bottom: 30px; width:595px;}
.new_index ul{ overflow: hidden;}
.new_index ul li{ float: left; width:auto; margin-bottom:10px; padding-bottom: 20px; border-bottom: 1px solid #ddd; font-size: 20px; }
.new_index ul li p{ float: left; margin-left: 20px;padding-top: 10px;}
.new_index ul li span{ display: block; font-size: 14px; color: #888; line-height: 30px;}

.TB-focus2{ width:645px; height:430px;position:relative; overflow:hidden;padding-top:12px;}
.TB-focus2 .hd { position:absolute; right:15px; bottom:24px; z-index:2; padding-left:2px; }
.TB-focus2 .hd li { color:#008fd2; cursor:pointer; margin-left:8px; width:30px; height:30px; background:#ffd792; float:left; font-size:13px; line-height:30px; border-radius:50%; overflow:visible; text-align:center;}
.TB-focus2 .hd li.on { background:#fff; color:#c90303; z-index:2; position:relative;}
.TB-focus2 .bd { width:645px; height:430px;}
.TB-focus2 .bd li{position: relative;width:645px; height:430px;}
.TB-focus2 .bd li img {width:645px; height:430px;}
.TB-focus2 .bd li .t_news { position:absolute; z-index:1; width:645px; bottom:0; line-height:80px;text-indent:30px;background:#c90303; color:#fff;left:0; font-size:20px; }
.TB-focus2 .bd li .t_news a {color:#fff;}
.TB-focus2 .bd li .t_news a:hover { color:#fff;}

.bottom_copy{height:60px; background:#222; text-align:center; color:#ffd792;}


.newslist_ny{ overflow: hidden;}
.newslist_ny li{ width:336px; float:left;color:#797979;line-height: 26px; overflow: hidden;padding:20px;background:#f9f9f9;margin-right:15px;margin-bottom:20px;}
.newslist_ny li:nth-child(3n){margin-right:0}
.newslist_ny li .newsbox{height:65px; overflow: hidden;margin-top:5px}
.newslist_ny li .newsbox .newsdate{width: 60px;height:65px;display:inline-block;color:#999;font-size: 12px; line-height: 20px; text-align: center; border-right: 1px solid #dedede;transition: all .8s;}
.newslist_ny li .newsbox .newsdate span{font-size:28px;color:#333;line-height: 40px; display: block;}

.newslist_ny li .newsbox .newsconbox{width:256px;font-size:12px; line-height:20px; float:right;color:#999;transition: all .8s;}
.newslist_ny li .newsbox .newsconbox h2{width:256px; overflow:hidden;font-size:16px;line-height: 20px; font-weight:800;padding-bottom: 8px;color:#333;}


.page{ width:100%;color:#666; font-size:14px; line-height:30px; color:#333; text-align:center;}
.page span { font-size:12px;color:#333;text-decoration: none; padding:5px 10px; display:inline-block; margin:0 5px;}
.page span:hover { background:#004d85;color:#FFF;}
.page .prev,.page .next{ background:#004d85;color:#FFF;}

.posi{height:60px;line-height:60px;font-size: 14px;width: 1280px; box-sizing:border-box;margin:10px auto 10px auto;background: #fff;padding:0 20px;}
.posi img{height: 20px;width: 20px;margin-right:8px;}

.ny_content_left{background: #fff;width:765px;margin:0 auto 25px auto;padding:20px;}
.ny_content_right{background: #fff;width:343px;margin:0 auto 25px auto;padding:20px;}

.secnewsline{height:100px;width:100%;border-bottom:1px dotted #dedede;padding-bottom:15px;margin-bottom:20px;}
.secnewsline span{height:20px;line-height:20px; font-size:18px;text-align:left;color:#333333; display:block;margin-bottom:10px;}
.secnewsline span a{font-size:18px;text-align:left;color:#333333; }
.secnewsline p{font-size:12px;text-align:left; color:#666;line-height:18px; display:block;margin-bottom:10px;}
.secnewsline font{ font-size:12px; color:#666;}
.secnewsline font a{color:#ca3030; font-size:12px;}

.secdeails{height:auto;width:100%;border-bottom:1px dotted #dedede;margin-bottom:20px;}
.secdeails p{font-size:18px;text-align: center;color:#333333;line-height:30px; display:block;padding:15px;}
.secdeails span{height:30px;line-height:30px;font-size:12px; color:#666;text-align:center; display: block;margin-bottom:10px;}
.secdeails span font{font-size:12px;color:#ca3030;}

.ny_newslist{ line-height:none; overflow:hidden;}
.ny_newslist li{ line-height:36px;overflow:hidden;color:#444; transition: all 0.5s; border-bottom: 1px #dedede dotted;}
.ny_newslist li span{color:#444;padding-right:7px;}
.ny_newslist li:hover{padding-left:8px;background: #f2f9ff;}
.ny_newslist li:hover span{ font-weight: 800;color:#0b68ab;}
.ny_newslist li em{font-size: 14px;color:#ccc; float: right; font-style: normal;}


.page_down{ border-top:1px solid #dedede;padding:10px 0; overflow: hidden;padding:0 10%}
.page_down .downbut{width:400px;padding:10px;height:30px; line-height:30px; overflow: hidden; font-size: 14px;color:#666; display: block;margin-top:15px; background: #f9f9f9;}
.page_down .downbut:hover{background:#0e5ba7;color:#fff;}

.contentdetails{ font-size: 16px;line-height: 36px;padding:20px 0;}
.contentdetails img{ max-width: 100%; display: block; margin:15px auto;}

.prolist{ overflow:hidden;padding-bottom:35px; text-align: center;}
.prolist li{ margin-right: 15px;margin-bottom:10px;height:auto;width: 240px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.prolist li .picbox{ text-align:center; }
.prolist li .picbox img{height: 170px;width: 240px;display:block;}
.prolist li .picotitbox{line-height:30px;font-size: 15px;}